/*
Theme Name: Hello Child
Template: hello-elementor
Version: 1.0
*/

body{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	min-height: 100vh;
}
/* Header */
.single-post header > div,
.header-with-background header > div{
	background-color: #1C3753;
}
body.header-scrolled header .pc-header-bottom > div{
	transition: all .35s ease;
}
.page-header{
	padding-top: 230px;
}
@media (max-width: 767px){
	.page-header{
		padding-top: 160px;
	}
}

@media (min-width: 1025px){
	body.header-scrolled header #header_pop {
		background: #fff;
		box-shadow: 0 5px 20px rgba(0, 0, 0, .1);
	}
	body.header-scrolled header #header_pop .pc-header-menu .elementor-nav-menu > li a{
		color: #0F1923 !important;
	}
	body.header-scrolled header #header_pop .pc-header-menu .elementor-nav-menu > li a .sub-arrow svg path{
		fill: #0F1923 !important;
	}
	body.header-scrolled header #header_pop .pc-header-menu .elementor-nav-menu > li a:hover,
	body.header-scrolled header #header_pop .pc-header-menu .elementor-nav-menu > li a.elementor-item-active{
		color: #7DC242 !important;
	}
	.pc-logo__wrapper{
		transition: all .35s ease;
	}
	body.header-scrolled header #header_pop .pc-logo__wrapper{
		width: 126px !important;
		min-height: 130px !important;
	}
	body.header-scrolled header .pc-header-bottom > div{
		padding-top: 15px;
		padding-bottom: 15px;
	}
}
@media (min-width:768px){
	.pc-header-top > div{
		position: relative;
		padding-left: 200px !important;
	}
	.pc-header-bottom > div{
		padding-left: 200px !important;
	}
}
.pc-menu-item__home{
	width: 24px !important;
	margin-right: 12px !important;
}
@media (max-width: 1024px){
	.pc-header-menu nav ul{
		padding: 30px 0;
	}
	.pc-menu-item__home{
		display: none !important;
	}
}
.pc-menu-item__home a{
	font-size: 0 !important;
	position: relative;
	margin: 0 !important;
}
.pc-menu-item__home a:before{
	content: "";
	position: absolute;
	background: url('http://pcscleaningservice.com/wp-content/uploads/2026/07/home.svg') no-repeat;
	background-size: contain;
	width: 24px !important;
    height: 24px !important;
    top: 50%;
    left: 0 !important;
	transform: translateY(-50%);
    background-color: transparent !important;
}
.pc-menu-item__home a:hover:before{
	transform: translateY(-50%) !important;
}
body.header-scrolled header #header_pop .pc-header-menu .pc-menu-item__home a:before{
	background: url('http://pcscleaningservice.com/wp-content/uploads/2026/07/home_black.svg') no-repeat;
}
.pc-social-networks ul li + li{
	padding-left: 14px !important;
    margin-left: 4px !important;
}
.pc-social-networks ul li + li:before{
	content: "";
	position: absolute;
	border-left: 1px solid #FFFFFF;
	height: 100%;
	left: 0;
	top: 0;
}
.pc-social-networks li a svg path{
	transition: all .3s ease;
}
.pc-social-networks li a:hover svg path{
	fill: #7DC242 !important;
}
/* Footer */
.pc-footer__bottom > div{
	border-top: 1px solid #3D3D3D;
}
.pc-footer__form button[type="submit"] .elementor-button-icon{
	margin-top: 1px;
}
.pc-footer__form button[type="submit"] .elementor-button-icon svg{
	width: auto !important;
}

/* Global */
.pc-reset-title h3{
	font-size: inherit !important;
	font-weight: 700 !important;
}
.pc-btn-icon__arrow .elementor-button-icon{
	margin-top: 1px;
}
.pc-btn-icon__arrow .elementor-button-icon svg{
	width: auto !important;
}
.pc-btn-icon__arrow .elementor-button-icon svg path{
	transition: all .3s ease;
}
.pc-btn-icon__arrow-hover a:hover svg path{
	fill: #7DC242;
}
.pc-mb-el-0 *{
	margin-bottom: 0 !important;
}
.pc-list-theme ul{
	list-style: none;
	padding-left: 0;
	margin-bottom: 14px !important;
}
.pc-list-theme ul li{
	position: relative;
	padding-left: 22px;
	font-weight: 600;
}
.pc-list-theme__accordion ul li{
	font-weight: 400;
}
.pc-list-theme__black ul li{
	color: #0F1923 !important;
}
.pc-list-theme ul li + li{
	margin-top: 4px;
}
.pc-mt-li-15 ul li + li{
	margin-top: 15px;
}
.pc-list-theme ul li:before{
	content: "";
	position: absolute;
	background: url('http://pcscleaningservice.com/wp-content/uploads/2026/07/check.svg') no-repeat;
	background-size: contain !important;
	width: 14px;
	height: 14px;
	left: 0;
	top: 5px;
}
.pc-list-theme2 ul li{
	font-weight: 400;
}
.pc-list-theme2 ul li:before{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' viewBox='0 0 14 14' fill='none'%3E%3Cpath d='M5.53597 10.1066C5.45898 10.1063 5.38287 10.0903 5.31236 10.0594C5.24185 10.0284 5.17845 9.98337 5.12609 9.92692L2.39731 7.02408C2.29531 6.91537 2.24066 6.7706 2.2454 6.6216C2.25014 6.47261 2.31387 6.3316 2.42258 6.22959C2.53129 6.12759 2.67606 6.07294 2.82506 6.07768C2.97405 6.08242 3.11506 6.14615 3.21707 6.25486L5.53036 8.71974L10.2524 3.55415C10.3003 3.49448 10.3599 3.44523 10.4276 3.40944C10.4952 3.37364 10.5695 3.35205 10.6457 3.346C10.722 3.33994 10.7988 3.34955 10.8712 3.37423C10.9437 3.3989 11.0103 3.43813 11.067 3.48949C11.1238 3.54086 11.1694 3.60328 11.2011 3.67293C11.2328 3.74257 11.25 3.81797 11.2515 3.89448C11.2531 3.971 11.2389 4.04702 11.21 4.11788C11.1811 4.18874 11.138 4.25294 11.0834 4.30653L5.95147 9.92131C5.89961 9.97878 5.83643 10.0249 5.76589 10.0568C5.69536 10.0887 5.61899 10.1056 5.54159 10.1066H5.53597Z' fill='%237DC242'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 14px 14px;
}
.pc-img-contain img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.pc-img-cover img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
.pc-img-ratio-16_9 {
    width: 100%;
    aspect-ratio: 16 / 9;
}
.pc-img-ratio-16_8 {
    width: 100%;
    aspect-ratio: 16 / 8;
}
.pc-img-ratio-16_7 {
    width: 100%;
    aspect-ratio: 16 / 7;
}
.pc-img-ratio-9_3{
	aspect-ratio: 9 / 3.15;
}
.pc-img-ratio-4_3 {
    width: 100%;
    aspect-ratio: 4 / 3
}
@media (max-width: 1025px){
	.pc-img-ratio-lg-4_3 {
		width: 100%;
		aspect-ratio: 4 / 3
	}
}
.pc-max-w-380{
	max-width: 380px !important;
}
.pc-max-w-525{
	max-width: 525px !important;
}
.pc-max-w-585{
	max-width: 585px !important;
}
.pc-max-w-680{
	max-width: 680px !important;
}
.pc-max-w-750{
	max-width: 750px !important;
}
.pc-max-w-390{
	max-width: 390px !important;
}
.pc-max-w-400{
	max-width: 400px !important;
}
.pc-mx-auto{
	margin-right: auto !important;
	margin-left: auto !important;
}

@media (min-width: 1025px){
	.pc-ms-lg-auto{
		margin-left: auto;
	}
	.pc-me-lg-0{
		margin-right: 0 !important;
	}
}

.pc-h-100{
	height: 100%;
}

.pc-faq-theme .e-n-accordion-item-title-icon svg path{
	fill: #7DC242 !important;
}

/* Home */
.pc-hero-home{
	position: relative;
}
.pc-hero-home__slider{
	position: absolute;
    width: 100%;
    height: 100%;
    left: 50%;
    transform: translateX(-50vw);
	top: 0;
	z-index: -1;
}
.pc-hero-home__slider > div,
.pc-hero-home__slider > div > div,
.pc-hero-home__slider > div .swiper-slide-inner{
	height: 100%;
}
.pc-hero-home__slider .swiper-slide-image{
	height: 100% !important;
    width: 100%;
    object-fit: cover;
}
.pc-hero__listing li{
    flex-direction: column;
    align-items: flex-start !important;
    gap: 10px;
}
.pc-hero__listing li span{
	padding: 0 !important
}
@media (max-width: 767px){
	.pc-hero__listing ul{
		gap: 20px;
	}
	.pc-hero__listing ul,
	.pc-hero__listing li{
		margin: 0 !important
	}
}
.pc-logo__title h2{
	font-size: inherit !important;
}
.pc-services__item-img{
	height: 100%;
	width: 100%;
}
.pc-services__item-img img{
	transform: scale(1);
	transition: all .3s ease;
}
.pc-services__item{
	overflow: hidden;
	position: relative;
}
.pc-services__item:hover .pc-services__item-img img{
	transform: scale(1.05);
}
.pc-services__item-text button,
.pc-item-zones-int button,
.pc-item-services-card button,
.pc-item-services-zones-detail button{
	font-family: Montserrat;
	font-weight: 700;
	font-size: 12px;
	color: #fff;
	line-height: 1em;
	letter-spacing: 1.2px;
	text-transform: uppercase;
	border: none;
	text-align: left;
	padding: 0;
}
.pc-item-zones-int button,
.pc-item-services-card button,
.pc-item-services-zones-detail button{
	color: #4FC3F7;
	margin-top: auto !important;
}
.pc-item-post-card button{
	margin-top: auto !important;
}
.pc-services__item-text button:hover,
.pc-item-zones-int button:hover,
.pc-item-services-card button:hover,
.pc-item-services-zones-detail button:hover,
.pc-item-post-card button{
	background-color: transparent !important;
}
.pc-services__item button,
.pc-item-zones-int button,
.pc-item-services-card button,
.pc-item-services-zones-detail button{
	position: relative;
	width: fit-content;
}
.pc-services__item button:before,
.pc-item-zones-int button:before,
.pc-item-services-card button:before,
.pc-item-services-zones-detail button:before{
	content: "";
	position: absolute;
	background: url('http://pcscleaningservice.com/wp-content/uploads/2026/07/arrow-button.svg') no-repeat;
	background-size: contain !important;
	width: 7.5px;
	height: 7px;
	right: -15px;
	top: 3px;
}
.pc-item-zones-int button:before,
.pc-item-services-card button:before,
.pc-item-services-zones-detail button:before{
	background: url('http://pcscleaningservice.com/wp-content/uploads/2026/07/arrow-btn_blue.svg') no-repeat;
}
.pc-services__item .service-order,
.pc-item-zones-int .service-order{
	font-family: Syne;
	font-weight: 800;
	font-size: 64px;
	line-height: 1.6em;
	color: #FFFFFF3D;
}
@media (max-width: 1024px){
	.pc-services__item .service-order,
	.pc-item-zones-int .service-order{
		font-size: 44px;
	}
}
.pc-item-zones-int .service-order{
	color: #4FC3F7;
	line-height: 1em;
}
.pc-item-zones-int .elementor-heading-title,
.pc-item-zones-int .elementor-widget-theme-post-excerpt{
	transition: all .3s ease;
}
.pc-item-zones-int:hover .elementor-heading-title,
.pc-item-zones-int:hover .elementor-widget-theme-post-excerpt{
	color: #fff !important;
}

.pc-services-unique > div,
.pc-services-unique > div .elementor-grid,
.pc-services-unique > div .pc-services__item{
	height: 100%;
}
.pc-img-full-screen > div{
	z-index: -1;
    position: relative;
    overflow: hidden;
}

.pc-profil-gerant{
	position: relative;
}
@media (min-width: 1025px){
	.pc-profil-gerant:before{
		content: "";
		position: absolute;
		border-left: 1px dashed #fff;
		left: 87px;
		top: 0;
		width: 1px;
		height: 100%;
	}
}
.pc-item-realisation{
	position: relative;
	cursor: pointer;
}
.pc-item-realisation .pc-item-realisation__text{
	transform: translatey(0);
	transition: all .3s ease;
}
.pc-item-realisation:hover .pc-item-realisation__text{
	transform: translatey(-10px);
}
.pc-item-realisation:before{
	content: "";
	position: absolute;
	background: linear-gradient(360deg, rgba(0, 0, 0, 0.7) 19.71%, rgba(0, 0, 0, 0) 58.11%);
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.pc-item-realisation .elementor-widget-image{
	height: 100%;
}
.pc-item-realisation__lg .elementor-widget-image{
	padding-bottom: 90.5%;
    position: relative;
}
.pc-item-realisation__lg .elementor-widget-image img{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
@media (max-width: 767px){
	.pc-item-realisation__xl .elementor-widget-image{
		padding-bottom: 90.5%;
		position: relative;
	}
	.pc-item-realisation__xl .elementor-widget-image img{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
	}
}

.pc-item-post-card .elementor-widget-theme-post-excerpt{
	color: #595959;
}
.pc-item-post-card button{
	font-weight: 700;
	font-size: 12px;
	line-height: 1.2em;
	letter-spacing: 1.2px;
	text-transform: uppercase;
	color: #0F1923;
	padding: 0;
	border: none;
	text-align: left;
	width: fit-content;
	position: relative;
}
.pc-item-post-card button:before{
	content: "";
	position: absolute;
	background: url('http://pcscleaningservice.com/wp-content/uploads/2026/07/arrow-button2.svg') no-repeat;
	background-size: contain;
	width: 7.5px;
	height: 7px;
	right: -15px;
	top: 3px;
}
.pc-item-post-card__img{
	position: relative;
	padding-bottom: 62%;
	overflow: hidden;
}
.pc-item-post-card__img img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: all .3s ease;
	transform: scale(1);
}
.pc-item-post-card:hover .pc-item-post-card__img img{
	transform: scale(1.05);
}
.pc-item-post-card__title{
	transition: all .3s ease;
}
.pc-item-post-card:hover .pc-item-post-card__title *{
	color: #7DC242 !important;
}
/*Contact */
.pc-contact-detail ul li{
	align-items: flex-start !important;
}
.pc-contact-detail ul li .elementor-icon-list-icon svg path{
	color: #4A9FC4 !important;
}
.pc-contact-detail ul li span{
	font-weight: 400;
	font-size: 14px;
	line-height: 1.2em;
	color: #595959;
	display: block;
}
.pc-contact-detail ul li span strong{
	display: block;
	font-weight: 700;
	font-size: 12px;
	color: #79BA42;
	text-transform: uppercase;
}
@media (min-width: 725px){
	.pc-contact-form .elementor-form-fields-wrapper > div{
		width: 50%;
		flex: 0 0 auto;
	}
}
.pc-contact-form .elementor-form-fields-wrapper .elementor-field-type-textarea{
	width: 100%;
}
.pc-icon-wrapper{
	height: 42px;
}
/* Template services */
.pc-thumb-cases{
	position: relative;
}
.pc-thumb-cases img{
	position: relative;
	z-index: 1;
}
.pc-thumb-cases:before{
	content: "";
	position: absolute;
	background: #fff;
	width: 100vw;
    height: 50%;
    bottom: 0;
    left: 50%;
    z-index: 0;
    transform: translateX(-50vw);
}

.pc-echangeon-page > div > div > div > div {
	padding: 0 !important;
}
.pc-item-realisation .elementor-widget-image{
	position: relative;
	padding-bottom: 76% !important;
}
.pc-item-realisation > div img{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	object-fit: cover;
}
.pc-intervention-img{
	position: relative;
    padding-bottom: 94.5%;
}
.pc-intervention-img img{
	position: absolute;
	left: 0;
	top: 0;
}
.pc-section-after-echange:before{
	 width: 100vw;
	height: 126%;
    top: -26%;
    left: 50%;
    transform: translateX(-50.1vw);
}
@media (max-width: 767px){
	.pc-section-after-echange:before{
		height: 117%;
		top: -17%;
	}
}
.pc-section-intervention ~ .pc-section-after-interv{
	position: relative;
}
.pc-section-intervention ~ .pc-section-after-interv:before{
	content: "";
	position: absolute;
	background: #ECF1F4;
	width: 100%;
	height: 50%;
	left: 0;
	top: 0;
	z-index: -1;
}

/* Réalisations */

@media (max-width: 1025px){
	.pc-realisation-grid .elementor-grid {
		display: flex !important;
		flex-wrap: wrap;
		align-items: stretch;
	}
	.pc-realisation-grid .elementor-grid .e-loop-item {
		 width: calc(50% - 11px) !important;
	}
	.pc-realisation-grid .elementor-grid .e-loop-item .elementor-widget-image{
		width: 100%;
		aspect-ratio: 4 / 3;
	}
}
@media (max-width: 575px){
	.pc-realisation-grid .elementor-grid .e-loop-item {
		 width: 100% !important;
	}
}
@media (min-width: 1025px){
	.pc-realisation-grid .elementor-grid div.e-loop-item:first-of-type .elementor-heading-title,
	.pc-realisation-grid .elementor-grid div.e-loop-item:nth-child(8) .elementor-heading-title{
		font-size: 24px;
	}
	.pc-realisation-grid .elementor-grid div.e-loop-item:first-of-type .pc-loop-item-rea__city,
	.pc-realisation-grid .elementor-grid div.e-loop-item:nth-child(8) .pc-loop-item-rea__city{
		font-size: 16px;
	}
	.pc-realisation-grid .elementor-grid div.e-loop-item:first-of-type .pc-loop-item-rea__text,
	.pc-realisation-grid .elementor-grid div.e-loop-item:nth-child(8) .pc-loop-item-rea__text{
		left: 35px;
		bottom: 35px;
	}
	.pc-realisation-grid .elementor-grid {
		display: grid !important;
		 grid-template-columns: repeat(4, 1fr) !important;
		 grid-template-rows: repeat(4, 1fr) !important;
	}
	 .pc-realisation-grid .elementor-grid div.e-loop-item:first-of-type {
		 grid-column: span 2 / span 2;
		 grid-row: span 2 / span 2;
	}
	 .pc-realisation-grid .elementor-grid .e-loop-item:nth-child(2) {
		 grid-column-start: 3;
	}
	 .pc-realisation-grid .elementor-grid .e-loop-item:nth-child(3) {
		 grid-column-start: 3;
		grid-row-start: 2;
	}
	 .pc-realisation-grid .elementor-grid .e-loop-item:nth-child(4) {
		 grid-column-start: 4;
		grid-row-start: 1;
	}
	 .pc-realisation-grid .elementor-grid .e-loop-item:nth-child(5) {
		 grid-column-start: 4;
		grid-row-start: 2;
	}
	 .pc-realisation-grid .elementor-grid .e-loop-item:nth-child(6) {
		 grid-row-start: 3;
	}
	 .pc-realisation-grid .elementor-grid .e-loop-item:nth-child(7) {
		 grid-column-start: 1;
		grid-row-start: 4;
	}
	 .pc-realisation-grid .elementor-grid .e-loop-item:nth-child(8) {
		 grid-column: span 2 / span 2;
		grid-row: span 2 / span 2;
		grid-column-start: 2;
		grid-row-start: 3;
	}
	 .pc-realisation-grid .elementor-grid .e-loop-item:nth-child(9) {
		 grid-row: span 2 / span 2;
		grid-column-start: 4;
		grid-row-start: 3;
	}
}
.pc-loop-item-rea__text{
	transform: translatey(0);
	transition: all .3s ease;
}
.pc-loop-item-rea{
	height: 100%;
}
.pc-loop-item-rea:hover .pc-loop-item-rea__text{
	transform: translatey(-10px);
}
.pc-loop-item-rea:before{
	z-index: 1;
}
/* Table services */
.pc-services-table{
    width:100%;
    border-collapse:collapse;
    font-size:16px;
}
.pc-services-table th{
    background:#18222d;
	font-size: 18px;
    color:#fff;
    text-align:left;
    padding:22px 28px;
    font-weight:600;
}
.pc-services-table td{
	font-size: 15px;
    padding:22px 28px;
    border:1px solid #d8d8d8;
    vertical-align:middle;
    line-height:1.7;
	background-color: transparent !important;
}
.pc-services-table td:first-child{
    width:38%;
	color: #0F1923;
    font-weight:600;
}
.pc-services-table th:first-child{
    width:38%;
}
.pc-services-table.pc-services-table__article td:first-child,
.pc-services-table.pc-services-table__article th:first-child{
	width: auto;
}

@media(max-width:767px){
    .pc-services-table,
    .pc-services-table thead,
    .pc-services-table tbody,
    .pc-services-table tr,
    .pc-services-table th,
    .pc-services-table td{
        display:block;
    }
    .pc-services-table thead{
        display:none;
    }
    .pc-services-table tr{
        margin-bottom:20px;
        border:1px solid #ddd;
    }
    .pc-services-table td{
        border:none;
        border-bottom:1px solid #eee;
    }
    .pc-services-table td:first-child{
        background:#f5f5f5;
		width: 100%;
    }
}
/* Zones d'intervention detail */
.pc-grid-services-zones .elementor-grid{
	display: flex !important;
	flex-wrap: wrap;
	gap: 52px;
}
.pc-grid-services-zones .elementor-grid > div{
	width: 47.9%;
	flex: 0 0 auto;
}
.pc-grid-services-zones .elementor-grid > div .pc-item-services-card{
	height: 100%;
}
@media (min-width: 1025px){
	.pc-categorie-filter .e-filter-item{
		width: 100%;
		justify-content: flex-start;
	}	
}
.pc-categorie-filter .e-filter-item:nth-last-child(2){
	border: none !important;
}
.pc-bloc-filter-sticky{
	position: sticky;
	top: 175px;
}
@media (max-width: 1024px){
	.pc-categorie-filter .e-filter-item{
		border: none !important;
	}
	.pc-bloc-filter-sticky{
		border: none !important;
	}	
}

/* Articles */
.pc-list-theme__post ul li{
	font-weight: 400;
}
.pc-list-theme__post ul li strong{
	font-weight: 600;
}
.single-post .comments-area{
	display: none !important;
}
.single-post .page-header,
.single-services .page-header,
.single-zones .page-header{
	display: none !important;
}
/* breadcrumb */
.pc-breadcrumb .elementor-shortcode > span{
	display: flex;
	flex-wrap: wrap;
    gap: 12px;
}
.pc-breadcrumb span,
.pc-breadcrumb span a{
	font-size: 14px;
	color: #595959;
	line-height: 1.28em;
}
.pc-breadcrumb span strong{
	font-weight: 700 !important;
}
.pc-breadcrumb.pc-breadcrumb__interv span,
.pc-breadcrumb.pc-breadcrumb__interv span a{
	color: #fff;
}






